import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ResetpassauthComponent } from './resetpassauth.component';

describe('ResetpassauthComponent', () => {
  let component: ResetpassauthComponent;
  let fixture: ComponentFixture<ResetpassauthComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ResetpassauthComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ResetpassauthComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
